RubyGems Navigation menu

poliqarpr-corpus 1.0.1

Default corpus for Ruby client for Poliqarp (NLP corpus server)

Gemfile
          gem 'poliqarpr-corpus', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install poliqarpr-corpus
  
  
  
  
  
  
  

Authors:

  • Aleksander Pohl

Owners:

Total downloads 1,470

For this version 1,470

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - December 9, 2009 (7.15 MB)

Runtime Dependencies: